{
  "verseBefore": "Xin Chúa phục hồi lại cho con niềm vui của sự cứu rỗi Ngài, và dùng tinh thần sẵn sàng mà nâng đỡ con.\n\\q",
  "verseAfter": "Xin Chúa phục hồi lại cho con niềm vui của sự cứu rỗi Ngài,\\q1 và dùng tinh thần sẵn sàng mà nâng đỡ con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 51,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:00:10.701Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 51,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_51"
  }
}
